X2Go Bug report logs - #135
Make X2Go Session Broker for Ubuntu lucid

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 4 Mar 2013 21:09:22 UTC

Severity: wishlist

Tags: wontfix

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#135; Package x2gobroker. (Mon, 04 Mar 2013 21:09:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 04 Mar 2013 21:09:22 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: Make X2Go Session Broker for Ubuntu lucid
Date: Mon, 04 Mar 2013 22:09:02 +0100
[Message part 1 (text/plain, inline)]
Package: x2gobroker
Severity: wishlist

Make X2Go Session Broker for Ubuntu lucid...

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#135; Package x2gobroker. (Thu, 08 Jan 2015 23:44:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 08 Jan 2015 23:44:59 GMT) Full text and rfc822 format available.

Message #10 received at 135@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 135@bugs.x2go.org
Subject: not offering x2gobroker on Ubuntu 10.04 anymore
Date: Thu, 08 Jan 2015 23:40:21 +0000
[Message part 1 (text/plain, inline)]
Control: close -1
Control: tag -1 wontfix

The x2gobroker packages do not build properly on Ubuntu 10.04. #135  
was created to get that solved (already a while ago).

I will close this bug now, as 10.04 is already near its EOL cycle. The  
x2gobroker-agent though is usable on Ubuntu 10.04 (if people run  
x2goserver machines based on Ubuntu 10.04 together with x2gobroker on  
a machine with a newer Ubuntu version).

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 135-submit@bugs.x2go.org. (Thu, 08 Jan 2015 23:45:00 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Thu, 08 Jan 2015 23:45:00 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 135-submit@bugs.x2go.org. (Thu, 08 Jan 2015 23:45:00 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Fri, 06 Feb 2015 06:24:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Jul 21 15:32:16 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.